Subject: bug#2648: 23.0.60; remove C-c ` from rcirc track minor mode

From: Stefan Monnier <[email-masked]>
Date: Sun, 15 Mar 2009 20:57:32 -0400

> I'll note that I use C-c C-SPC more than probably any rcirc binding.
> For typical usage, it's important that it be very easy to type, and that
> it be bound globally.

It'd be OK to provide such a binding under the control of a custom
variable (that would default to mil).  But by default, it's wrong to use
such a key binding.
Maybe a binding under C-x would be preferable.

We could even imagine to provide such a command more generically (on
the model of C-x `), i.e. a command that switches to the next "buffer
with activity", which could be a shell buffer, an IRC buffer, or any
other such buffer that mostly allows interaction with an
external process (or a network connection).

        Stefan